@charset "UTF-8";

body {
	background-image: url(../images/homepage/blue_bg.jpg) !important;
}

header#header_home {
	min-height: 540px;	
}

section.section_homepage {
	position: absolute;
	display: block;
	overflow: hidden;
	cursor: pointer;

}

section.section_homepage_left {
	position: absolute;
	display: block;
	overflow: hidden;
	width: 145px;
	height: 120px;
	background-color: #0090c2;
	top: 150px;
	left: 20px;
}

section.section_homepage_left h1 {
	color: #ffffff;
	font-family:'ITCOfficinaSansW01-Disp 921259';
	text-shadow: #000000 1px 1px;
	font-size: 20px;
	position: absolute;
	left: 10px;
	top: 10px;
	text-transform: uppercase;
}

section#section_homepage_events {
	background-color: #b3975e;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url(../images/homepage/events_bg.jpg);
}

section#section_homepage_awards {
	top: 280px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url(../images/homepage/awards_bg.jpg);
}

section#section_homepage_twitter {
	top: 410px;
	background-image: url(../images/homepage/twitter.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

section#section_homepage_twitter ul li {
	display: none;	
}

section#section_homepage_twitter ul li:first-child {
	display: block;
	font-size: 10px;
	line-height: 13px;
	padding-top: 40px;
	padding-left: 10px;
	text-shadow: none;
	width: 120px;
	height: 81px;
	color: #ffffff;
	overflow: hidden;
}

section#section_homepage_twitter ul li:first-child a {
	color: #ffffff;
}

section#section_homepage_twitter ul li strong {
	font-size: 24px;
	font-family:'ITCOfficinaSansW01-Disp 921259';
	font-weight: normal;
	line-height: 26px;
	text-transform: uppercase;
}

section.section_homepage.section_big {
	cursor: default;
}

section#section_homepage_1 {
	top: 150px;
	left: 175px;
	width: 380px;
	height: 380px;
	background-color: rgb(239, 62, 66);
}

section#section_homepage_2 {
	top: 150px;
	left: 566px;
	width: 203px;
	height: 185px;	
	background-color: rgb(0, 144, 194);
}

section#section_homepage_3 {
	top: 150px;
	left: 779px;
	width: 203px;
	height: 185px;
	background-color: rgb(250, 166, 52);
}

section#section_homepage_4 {
	width: 203px;
	height: 185px;
	background-color: rgb(61, 110, 141);
	top: 345px;
	left: 779px;
}

section#section_homepage_5 {
	width: 203px;
	height: 185px;
	background-color: rgb(250, 166, 52);
	top: 345px;
	left: 566px;
}

section#international_commerce {
	position: absolute;
	display: block;
	overflow: hidden;
	top: 345px;
	left: 566px;
	width: 203px;
	height: 185px;	
	background-color: #002c5a;
}

section#international_commerce h1 {
	font-family:'Proxima N W01 Bold';
	text-transform: uppercase;
	color: #b3975e;
	font-weight: normal;
	padding: 10px;
	font-size: 20px;
}

section#international_commerce h2 {
	display: block;
	width: 350px;
	height: 165px;
	font-family:'ITCOfficinaSansW01-Disp 921268';
	text-shadow: #000000 1px 1px;
	font-size: 16px;
	color: #ffffff;
	padding: 10px;
	top: 200px;
	position: absolute;
	left: 0px;
}

section.section_homepage div.div_header {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

section.section_homepage div.div_header h1 {
	color: #ffffff;
	font-family:'ITCOfficinaSansW01-Disp 921259';
	text-shadow: #000000 1px 1px;
	font-size: 30px;
	position: absolute;
	left: 10px;
	bottom: 195px;
	width: 341px;
	text-transform: uppercase;
	
}

section.section_homepage div.div_header h2 {
	display: block;
	width: 360px;
	height: 165px;
	font-family:'ITCOfficinaSansW01-Disp 921268';
	text-shadow: #000000 1px 1px;
	font-size: 15px;
	color: #ffffff;
	padding: 10px;
	top: 195px;
	position: absolute;
	left: 0px;
}

section.section_homepage div.div_header h2 a {
	text-shadow: none;
	display: block;
	margin-top: 20px;
	font-weight: normal;
}

section.section_homepage.section_small div.div_header h1 {
	color: #ffffff;
	font-family:'ITCOfficinaSansW01-Disp 921259';
	text-shadow: #000000 1px 1px;
	font-size: 15px;
	position: absolute;
	left: 10px;
	bottom: 10px;
	width: 180px;
}

section.section_homepage img {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
}

section.section_homepage.section_small img {
	opacity: 0.3;
	-webkit-opacity: 0.3;
	-moz-opacity: 0.3;
	filter:alpha(opacity=30);
	height: 203px;
	width: 203px;
}

section#international_commerce ul {
	display: block;
	position: absolute;
	bottom: 10px;
	list-style: none;
	left: 10px;
	width: 420px;
	height: 85px;
	overflow: visible;
	opacity: 0.3;
	-webkit-opacity: 0.3;
	-moz-opacity: 0.3;
	filter:alpha(opacity=30);
}

section#international_commerce ul li {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 67px;
	height: 152px;
	overflow: hidden;
}

section#international_commerce ul li a {
	display: block;
	color: #FFF;
	width: 67px;
	height: 0px;
	padding-top: 95px;
	overflow: hidden;
	background-image: url(/images/ic-imagery/ic_thumb.jpg);
	background-repeat: no-repeat;
	text-transform: uppercase !important;
	font-size: 11px;
	font-family:'Proxima N W01 Reg';
}

section#international_commerce ul li a.selected span { 
	background-image: none;
	background-position: 3px -9px;
	background-repeat: no-repeat;
}

section#international_commerce ul li a span {
	font-family:'Proxima N W01 Bold';
	color: #008fc5;
	height: 43px;
	display: block;
}

section#international_commerce a#a_ic_arrow_left {
	display: block;
	position: absolute;
	bottom: 205px;
	left: -32px;
	height: 0px;
	width: 67px;
	padding-top: 85px;
	overflow: hidden;
	background-image: url(/images/ic-imagery/arrowleft.png);
	background-repeat: no-repeat;
}

section#international_commerce a#a_ic_arrow_right {
	display: block;
	position: absolute;
	bottom: 205px;
	right: -32px;
	height: 0px;
	width: 67px;
	padding-top: 85px;
	overflow: hidden;
	background-image: url(/images/ic-imagery/arrowright.png);
	background-repeat: no-repeat;
}

section#section_homepage_events ul, section#section_homepage_awards ul {
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 145px;
	height: 60px;
	list-style: none;
	overflow: hidden;
}

section#section_homepage_events ul li, section#section_homepage_awards ul li {
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 145px;
	height: auto;
}

section#section_homepage_events ul li a, section#section_homepage_awards ul li a {
	display: block;
	padding: 10px;
	width: 125px;
	height: auto;
	color: #ffffff;
	font-size: 12px;
}

section#section_homepage_events ul li a strong, section#section_homepage_awards ul li a strong {
	display: block;
}

section#section_homepage_events a.homepage_arrow_left, section#section_homepage_events a.homepage_arrow_right, section#section_homepage_awards a.homepage_arrow_left, section#section_homepage_awards a.homepage_arrow_right {
	display: block;
	position: absolute;
	width: 20px;
	height: 0px;
	padding-top: 20px;
	overflow: hidden;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	top: 40px;
}

section#section_homepage_events a.homepage_arrow_left, section#section_homepage_awards a.homepage_arrow_left {
	background-image: url(../images/homepage/arrow_box_left.png);	
	left: 10px;
}

section#section_homepage_events a.homepage_arrow_right, section#section_homepage_awards a.homepage_arrow_right {
	background-image: url(../images/homepage/arrow_box_right.png);	
	right: 10px;
}

/*
font-family:'ITCOfficinaSansW01-Disp 921268';
font-family:'ITCOfficinaSansW01-Disp 921259';
font-family:'ITCOfficinaSansW01-Disp 921265';
font-family:'ITCOfficinaSansW01-Disp 921262';

font-family:'ProximaNW01-XCdBlack';
font-family:'ProximaNW01SC-XCdBlack';
font-family:'ProximaNW01-AltXCdBlack 1132381';
*/
